<?php
namespace wcf\data\infraction\suspension;
use wcf\data\DatabaseObjectList;

/**
 * Represents a list of infraction suspensions.
 * 
 * @author 	Tim Düsterhus
 * @copyright	2001-2012 WoltLab GmbH
 * @license	WoltLab Burning Board License <http://www.woltlab.com/products/burning_board/license.php>
 * @package	com.woltlab.wcf.infraction
 * @subpackage	data.infraction.suspension
 * @category	Community Framework (commercial)
 */
class InfractionSuspensionList extends DatabaseObjectList {
	/**
	 * @see	wcf\data\DatabaseObjectList::$className
	 */
	public $className = 'wcf\data\infraction\suspension\InfractionSuspension';
}
