<?php
namespace wcf\data\user\infraction\warning;
use wcf\data\DatabaseObjectList;

/**
 * Represents a list of user infraction warnings.
 * 
 * @author 	Tim Düsterhus
 * @copyright	2001-2012 WoltLab GmbH
 * @license	WoltLab Burning Board License <http://www.woltlab.com/products/burning_board/license.php>
 * @package	com.woltlab.wcf.infraction
 * @subpackage	data.user.infraction.warning
 * @category	Community Framework (commercial)
 */
class UserInfractionWarningList extends DatabaseObjectList {
	/**
	 * @see	wcf\data\DatabaseObjectList::$className
	 */
	public $className = 'wcf\data\user\infraction\warning\UserInfractionWarning';
}
