<?php
namespace wcf\system\infraction\warning;
use wcf\data\IUserContent;

/**
 * Represents objects that can be warned.
 *
 * @author	Tim Duesterhus
 * @copyright	2001-2013 WoltLab GmbH
 * @license	WoltLab Burning Board License <http://www.woltlab.com/products/burning_board/license.php>
 * @package	com.woltlab.wcf.infraction
 * @subpackage	data.user.infraction.warning
 * @category	Community Framework (commercial)
 */
interface IWarnableObject extends IUserContent {
	/**
	 * Returns the object id.
	 * 
	 * @return integer
	 */
	public function getObjectID();
}