{include file='header' pageTitle='wcf.acp.infraction.suspension.list'}

<header class="boxHeadline">
	<h1>{lang}wcf.acp.infraction.suspension.list{/lang}</h1>
	
	<script type="text/javascript">
		//<![CDATA[
		$(function() {
			new WCF.Action.Delete('wcf\\data\\infraction\\suspension\\InfractionSuspensionAction', $('.jsSuspensionRow'));
		});
		//]]>
	</script>
</header>

<div class="contentNavigation">
	{pages print=true assign=pagesLinks controller="SuspensionList" link="pageNo=%d&sortField=$sortField&sortOrder=$sortOrder"}
	
	<nav>
		<ul>
			<li><a href="{link controller='SuspensionAdd'}{/link}" class="button"><span class="icon icon16 icon-plus"></span> <span>{lang}wcf.acp.infraction.suspension.add{/lang}</span></a></li>
			
			{event name='contentNavigationButtonsTop'}
		</ul>
	</nav>
</div>

{if $objects|count}
	<div class="tabularBox tabularBoxTitle marginTop">
		<header>
			<h2>{lang}wcf.acp.infraction.suspension.list{/lang} <span class="badge badgeInverse">{#$items}</span></h2>
		</header>
		
		<table class="table">
			<thead>
				<tr>
					<th class="columnID columnSuspensionID{if $sortField == 'suspensionID'} active {@$sortOrder}{/if}" colspan="2"><a href="{link controller='SuspensionList'}pageNo={@$pageNo}&sortField=suspensionID&sortOrder={if $sortField == 'suspensionID' && $sortOrder == 'ASC'}DESC{else}ASC{/if}{/link}">{lang}wcf.global.objectID{/lang}</a></th>
					<th class="columnTitle{if $sortField == 'title'} active {@$sortOrder}{/if}"><a href="{link controller='SuspensionList'}pageNo={@$pageNo}&sortField=title&sortOrder={if $sortField == 'title' && $sortOrder == 'ASC'}DESC{else}ASC{/if}{/link}">{lang}wcf.global.title{/lang}</a></th>
					<th class="columnDigits columnPoints{if $sortField == 'points'} active {@$sortOrder}{/if}"><a href="{link controller='SuspensionList'}pageNo={@$pageNo}&sortField=points&sortOrder={if $sortField == 'points' && $sortOrder == 'ASC'}DESC{else}ASC{/if}{/link}">{lang}wcf.infraction.suspension.points{/lang}</a></th>
					<th class="columnDate columnExpires{if $sortField == 'expires'} active {@$sortOrder}{/if}"><a href="{link controller='SuspensionList'}pageNo={@$pageNo}&sortField=expires&sortOrder={if $sortField == 'expires' && $sortOrder == 'ASC'}DESC{else}ASC{/if}{/link}">{lang}wcf.infraction.suspension.expires{/lang}</a></th>
					
					{event name='columnHeads'}
				</tr>
			</thead>
			
			<tbody>
				{foreach from=$objects item=suspension}
					<tr class="jsSuspensionRow">
						<td class="columnIcon">
							{* edit, delete *}
							<a href="{link controller='SuspensionEdit' id=$suspension->suspensionID}{/link}" title="{lang}wcf.global.button.edit{/lang}" class="jsTooltip"><span class="icon icon16 icon-pencil"></span></a>
							<span class="icon icon16 icon-remove jsDeleteButton jsTooltip pointer" title="{lang}wcf.global.button.delete{/lang}" data-object-id="{@$suspension->suspensionID}" data-confirm-message="{lang}wcf.infraction.suspension.delete.sure{/lang}"></span>
							
							{event name='rowButtons'}
						</td>
						<td class="columnID">{@$suspension->suspensionID}</td>
						<td class="columnTitle"><a href="{link controller='SuspensionEdit' id=$suspension->suspensionID}{/link}">{$suspension->title|language}</a></td>
						<td class="columnDigits columnPoints">{#$suspension->points}</td>
						<td class="columnDate columnExpires">{if $suspension->expires == 0}{lang}wcf.infraction.warning.expires.never.short{/lang}{else}{$suspension->expires|dateDiff:0:true}{/if}</td>
						
						{event name='columns'}
					</tr>
				{/foreach}
			</tbody>
		</table>
		
	</div>
	
	<div class="contentNavigation">
		{@$pagesLinks}
		
		<nav>
			<ul>
				<li><a href="{link controller='SuspensionAdd'}{/link}" class="button"><span class="icon icon16 icon-plus"></span> <span>{lang}wcf.acp.infraction.suspension.add{/lang}</span></a></li>
				
				{event name='contentNavigationButtonsBottom'}
			</ul>
		</nav>
	</div>
{else}
	<p class="info">{lang}wcf.global.noItems{/lang}</p>
{/if}

{include file='footer'}
