<div class="containerPadding">
	<div id="userWarningContainer" class="tabularBox">
		<table class="table">
			<thead>
				<tr>
					<th class="columnID columnUserWarningID"{if $__wcf->session->getPermission('mod.infraction.warning.canRevoke')} colspan="2"{/if}>{lang}wcf.global.objectID{/lang}</th>
					<th class="columnText columnWarningTitle">{lang}wcf.global.title{/lang}</th>
					<th class="columnDigits columnPoints">{lang}wcf.infraction.warning.points{/lang}</th>
					<th class="columnDate columnExpires">{lang}wcf.infraction.warning.expires{/lang}</th>
					
					{event name='columnHeads'}
				</tr>
			</thead>
			<tbody>
				{foreach from=$warningList item='warning'}
					<tr class="jsWarningRow" data-object-id="{@$warning->userWarningID}">
						{if $__wcf->session->getPermission('mod.infraction.warning.canRevoke')}
							<td class="columnIcon">
								<span class="icon icon16 icon-undo {if $warning->revoked}disabled{else}jsButtonWarningRevoke pointer jsTooltip{/if}" title="{lang}wcf.infraction.warning.revoke{/lang}"></span>
							</td>
						{/if}
						<td class="columnID columnUserWarningID">{$warning->userWarningID}</td>
						<td class="columnText columnWarningTitle">
							<p><strong><a title="{lang}wcf.infraction.warning.showDetails{/lang}" class="jsInfractionShowDetails">{$warning->title|language}</a></strong></p>
							<p><small><a href="{link controller='User' id=$warning->judgeID title=$warning->judgeUsername}{/link}" class="userLink" data-user-id="{$warning->judgeID}">{$warning->judgeUsername}</a> - {@$warning->time|time}{if $warning->revoked} - {lang}wcf.infraction.warning.revokedBy{/lang}{/if}</small></p>
							{if $warning->getObject()}<p><small>{lang}wcf.infraction.warning.object{/lang}: <a href="{$warning->getObject()->getLink()}">{$warning->getObject()->getTitle()}</a></small></p>{/if}
						</td>
						<td class="columnDigits columnPoints">{#$warning->points}</td>
						<td class="columnDate columnExpires">{if $warning->expires == 0}{lang}wcf.infraction.warning.expires.never.short{/lang}{else}{@$warning->expires|time}{/if}</td>
						
						{event name='columns'}
					</tr>
				{/foreach}
			</tbody>
		</table>
		<script type="text/javascript" src="{@$__wcf->getPath()}js/WCF.Infraction{if !ENABLE_DEBUG_MODE}.min{/if}.js?v={@$__wcfVersion}"></script>
		<script type="text/javascript">
			//<![CDATA[
			WCF.Language.addObject({
				'wcf.infraction.warning.details': '{lang}wcf.infraction.warning.details{/lang}',
				'wcf.infraction.warning.revoke.confirmMessage': '{lang}wcf.infraction.warning.revoke.confirmMessage{/lang}',
				'wcf.infraction.warning.revoke.success': '{lang}wcf.infraction.warning.revoke.success{/lang}'
			});
			
			new WCF.Infraction.Warning.Revoke();
			new WCF.Infraction.Warning.ShowDetails();
			//]]>
		</script>
	</div>
</div>