{include file='header' pageTitle='wcf.acp.infraction.warning.list'}

<header class="boxHeadline">
	<h1>{lang}wcf.acp.infraction.warning.list{/lang}</h1>
	
	<script type="text/javascript">
		//<![CDATA[
		$(function() {
			new WCF.Action.Delete('wcf\\data\\infraction\\warning\\InfractionWarningAction', $('.jsWarningRow'));
		});
		//]]>
	</script>
</header>

<div class="contentNavigation">
	{pages print=true assign=pagesLinks controller="WarningList" link="pageNo=%d&sortField=$sortField&sortOrder=$sortOrder"}
	
	<nav>
		<ul>
			<li><a href="{link controller='WarningAdd'}{/link}" class="button"><span class="icon icon16 icon-plus"></span> <span>{lang}wcf.acp.infraction.warning.add{/lang}</span></a></li>
			{event name='contentNavigationButtonsTop'}
		</ul>
	</nav>
</div>

{if $objects|count}
	<div class="tabularBox tabularBoxTitle marginTop">
		<header>
			<h2>{lang}wcf.acp.infraction.warning.list{/lang} <span class="badge badgeInverse">{#$items}</span></h2>
		</header>
		
		<table class="table">
			<thead>
				<tr>
					<th class="columnID columnWarningID{if $sortField == 'warningID'} active {@$sortOrder}{/if}" colspan="2"><a href="{link controller='WarningList'}pageNo={@$pageNo}&sortField=warningID&sortOrder={if $sortField == 'warningID' && $sortOrder == 'ASC'}DESC{else}ASC{/if}{/link}">{lang}wcf.global.objectID{/lang}</a></th>
					<th class="columnTitle{if $sortField == 'title'} active {@$sortOrder}{/if}"><a href="{link controller='WarningList'}pageNo={@$pageNo}&sortField=title&sortOrder={if $sortField == 'title' && $sortOrder == 'ASC'}DESC{else}ASC{/if}{/link}">{lang}wcf.global.title{/lang}</a></th>
					<th class="columnDigits columnPoints{if $sortField == 'points'} active {@$sortOrder}{/if}"><a href="{link controller='WarningList'}pageNo={@$pageNo}&sortField=points&sortOrder={if $sortField == 'points' && $sortOrder == 'ASC'}DESC{else}ASC{/if}{/link}">{lang}wcf.infraction.warning.points{/lang}</a></th>
					<th class="columnDate columnExpires{if $sortField == 'expires'} active {@$sortOrder}{/if}"><a href="{link controller='WarningList'}pageNo={@$pageNo}&sortField=expires&sortOrder={if $sortField == 'expires' && $sortOrder == 'ASC'}DESC{else}ASC{/if}{/link}">{lang}wcf.infraction.warning.expires{/lang}</a></th>
					
					{event name='columnHeads'}
				</tr>
			</thead>
			
			<tbody>
				{foreach from=$objects item=warning}
					<tr class="jsWarningRow">
						<td class="columnIcon">
							<a href="{link controller='WarningEdit' id=$warning->warningID}{/link}" title="{lang}wcf.global.button.edit{/lang}" class="jsTooltip"><span class="icon icon16 icon-pencil"></span></a>
							<span class="icon icon16 icon-remove jsDeleteButton jsTooltip pointer" title="{lang}wcf.global.button.delete{/lang}" data-object-id="{@$warning->warningID}" data-confirm-message="{lang}wcf.infraction.warning.delete.sure{/lang}"></span>
							
							{event name='rowButtons'}
						</td>
						<td class="columnID">{@$warning->warningID}</td>
						<td class="columnTitle"><a href="{link controller='WarningEdit' id=$warning->warningID}{/link}" title="{lang}wcf.acp.infraction.warning.edit{/lang}">{$warning->title|language}</a></td>
						<td class="columnDigits columnPoints">{#$warning->points}</td>
						<td class="columnDate columnExpires">{if $warning->expires == 0}{lang}wcf.infraction.warning.expires.never.short{/lang}{else}{$warning->expires|dateDiff:0:true}{/if}</td>
						
						{event name='columns'}
					</tr>
				{/foreach}
			</tbody>
		</table>
	</div>
	
	<div class="contentNavigation">
		{@$pagesLinks}
		
		<nav>
			<ul>
				<li><a href="{link controller='WarningAdd'}{/link}" class="button"><span class="icon icon16 icon-plus"></span> <span>{lang}wcf.acp.infraction.warning.add{/lang}</span></a></li>
				
				{event name='contentNavigationButtonsBottom'}
			</ul>
		</nav>
	</div>
{else}
	<p class="info">{lang}wcf.global.noItems{/lang}</p>
{/if}

{include file='footer'}
